Source: ironic
Version: 1:6.2.2-2~u16.04+mos16
Binary:
  - ironic-conductor
  - ironic-doc
  - ironic-api
  - ironic-common
  - python-ironic
Build_time: 2017-03-30-12-18-38
Code_project:
  ironic: 3ef794868f6cb5b8bf6882682305ab633ce8e190
  ironic-build: d871cab397add5a1d1ab09c79ce7c53f32fa57e3
